@media (min-width:980px) and (max-width: 1279px){
header .logo img{
	margin:0 auto;
}
header .header-right{
	float:none !important;
	text-align:center !important;
}
header .header-right .contact{
	padding-top:0px;
	padding-bottom:15px;
}
header .header-right .menu{
	padding-bottom:20px;
}
.bottom-black-strip p{
	line-height: 27px;
}
.daniel-div {
    float: left;
    width: 71%;
}
.banner-section{
	min-height:400px !important;
}
.banner-section p{
	padding-top:150px;
}
.qualtiy-section{
	padding:45px 0px;
}
.qualtiy-section h1{
	font-size:50px;
}
.testimonial-section{
	padding:30px 0px;
}
.testimonial-section h1{
	margin-bottom:25px;
}
.carousel-indicators{
	display:none;
}
footer ul{
	margin-bottom:20px;
}
}
@media (min-width:800px) and (max-width: 979px){
header .logo img{
	margin:0 auto;
}
header .header-right{
	float:none !important;
	text-align:center !important;
}
header .header-right .contact{
	padding-top:0px;
	padding-bottom:15px;
}
header .header-right .menu{
	padding-bottom:20px;
}
.bottom-black-strip{
	height:auto;
}
.bottom-black-strip p{
	line-height: 27px;
}
.top-header h1{
	text-align:center;
}
.daniel-div {
    float: left;
    width: 59%;
}
.banner-section{
	min-height:400px !important;
}
.banner-section p{
	padding-top:150px;
}
.qualtiy-section{
	padding:45px 0px;
}
.qualtiy-section h1{
	font-size:50px;
}
.testimonial-section{
	padding:30px 0px;
}
.testimonial-section h1{
	margin-bottom:25px;
}
.carousel-indicators{
	display:none;
}
footer ul{
	margin-bottom:20px;
}	
}


@media (min-width:768px) and (max-width: 799px){
header .logo img{
	margin:0 auto;
}
header .header-right{
	float:none !important;
	text-align:center !important;
}
header .header-right .contact{
	padding-top:0px;
	padding-bottom:15px;
}
header .header-right .menu{
	padding-bottom:20px;
}
.banner-section{
	min-height:400px !important;
}
.banner-section p{
	padding-top:150px;
}
.bottom-black-strip{
	height:auto;
}
.bottom-black-strip p{
	line-height: 27px;
    text-align: center;
	padding-top: 5px;
    margin-bottom: 0px;
}
.top-header h1{
	text-align:center;
}
.res-quote{
	text-align: center;
	margin-bottom: 10px;
}
.letter-section .letter .top-content
{
	float:left;
}
.letter-section .letter .letter-content{
	float:left;
}
.res-img{
	margin:0 auto;
	text-align:center;
	float:none;
}
.daniel-div {
    float: left;
    width: 59%;
}
.main-img{ 
	margin-bottom:14px;
	width:50%;
}
.qualtiy-section{
	padding:45px 0px;
}
.qualtiy-section h1{
	font-size:50px;
}
.testimonial-section{
	padding:30px 0px;
}
.testimonial-section h1{
	margin-bottom:25px;
}
.carousel-indicators{
	display:none;
}
footer ul{
	margin-bottom:20px;
}
}

@media (min-width:360px) and (max-width: 767px){
header .logo img{
	margin:0 auto;
}
header .header-right{
	float:none !important;
	text-align:center !important;
}
header .header-right .menu{
	display:none;
}
header .header-right .menu li {
    border-bottom: thin dotted #727272;
    line-height: 35px;
    padding: 0 25px;
    width: 100%;
}
.menu-toggle{
	display:block;
	padding-bottom:20px;
}
header .header-right .contact{
	padding-top:0px;
	padding-bottom:15px;
}
header .header-right .menu{
	padding-bottom:20px;
}
.bottom-black-strip{
	height:auto;
}
.bottom-black-strip p{
	line-height: 27px;
	text-align: center;
	padding-top: 5px;
    margin-bottom: 0px;
}
.top-header h1{
	text-align:center;
}
.res-quote{
	text-align: center;
    margin-bottom: 10px;
}
.letter-section .letter .top-content
{
	float:left;
}
.letter-section .letter .letter-content{
	float:left;
}
.res-img{
	margin:0 auto;
	text-align:center;
	float:none;
}
.daniel-div {
    float: left;
    width: 100%;
}
.daniel-img {
    float: left;
    margin-left: -25px!important;
}

.banner-section{
	min-height:300px !important;
	text-align:center;
}
.banner-section p{
	padding-top:50px;
}
.banner-section p span{
	font-size:23px;
}
.service-section .service ul{
	margin-bottom:20px;
}
.qualtiy-section{
	padding:25px 0px;
}
.qualtiy-section h2{
	font-size:25px;
	margin-bottom:15px;
}
.qualtiy-section h1{
	font-size:35px;
		margin-bottom:15px;
}
.qualtiy-section h3{
	font-size:25px;
		margin-bottom:35px;
}
.information-section{
	padding:30px 0px;
}
.information-section .content-box{
	min-height:inherit !important;
}
.testimonial-section{
	padding:30px 0px;
}
.testimonial-section h1{
	margin-bottom:25px;
}
.carousel-indicators{
	display:none;
}
footer ul{
	margin-bottom:20px;
}
.letter-section .letter1 .top-content1 {
    font-size: 18px;
    line-height: 29px;
}
.cus-let-pad{
	width:90%!important;
}
.char-space{
	text-align:initial!important;
	padding-left:0px;
	display:block;
	    margin-top: 10px;
}
.text-3{
	width:100%;
}
.round{
	    margin-bottom: 25px;
}

.letter-section .letter .top-content span {
    color: #0d448c;
    text-align: center;
    display: block;
	
}
.cpy-rit{
	text-align: center;
line-height: 26px;
margin-top: 7px;
font-size: 15px;
margin-bottom: 0px;
}
.file-width{
	width:100%;
}
}


@media (min-width:330px) and (max-width: 524px){
.main-img{ 
	margin-bottom:14px;
	width:75%;
}
}


@media (min-width:524px) and (max-width: 468px){
.main-img{ 
	margin-bottom:14px;
	width:50%;
}
}

@media (min-width:468px) and (max-width: 648px){
.main-img{ 
	margin-bottom:14px;
	width:60%;
}
}

@media (min-width:554px) and (max-width: 767px){
.main-img{ 
	margin-bottom:14px;
	width:50%;
}
}

@media (min-width:330px) and (max-width: 359px){
header .logo img{
	margin:0 auto;
}
header .header-right{
	float:none !important;
	text-align:center !important;
}
header .header-right .menu{
	display:none;
}
header .header-right .menu li {
    border-bottom: thin dotted #727272;
    line-height: 35px;
    padding: 0 25px;
    width: 100%;
}
.menu-toggle{
	display:block;
	padding-bottom:20px;
}
header .header-right .contact{
	padding-top:0px;
	padding-bottom:15px;
}
header .header-right .menu{
	padding-bottom:20px;
}
.bottom-black-strip{
	height:auto;
}
.bottom-black-strip p{
	line-height: 27px;
	text-align: center;
	padding-top: 5px;
    margin-bottom: 0px;
}
.top-header h1{
	text-align:center;
}
.res-quote{
	text-align: center;
    margin-bottom: 10px;
}
.letter-section .letter .top-content
{
	float:left;
}
.letter-section .letter .letter-content{
	float:left;
}
.daniel-div {
    float: left;
    width: 100%;
}
.daniel-img {
    float: left;
    margin-left: -25px!important;
}
.main-img{ 
	margin-bottom:14px;
	width:100%;
}
.banner-section{
	min-height:300px !important;
	text-align:center;
}
.banner-section p{
	padding-top:50px;
}
.banner-section p span{
	font-size:20px;
}
.service-section .service ul{
	margin-bottom:20px;
}
.qualtiy-section{
	padding:25px 0px;
}
.qualtiy-section h2{
	font-size:25px;
	margin-bottom:15px;
}
.qualtiy-section h1{
	font-size:35px;
	margin-bottom:15px;
}
.qualtiy-section h3{
	font-size:25px;
		margin-bottom:35px;
}
.information-section{
	padding:30px 0px;
}
.information-section .content-box{
	min-height:inherit !important;
}
.testimonial-section{
	padding:30px 0px;
}
.testimonial-section .testimonial .name{
	margin-bottom:60px;
}
.testimonial-section h1{
	margin-bottom:25px;
}
.carousel-indicators{
	display:none;
}
footer ul{
	margin-bottom:20px;
}
.letter-section .letter1 .top-content1 {
    font-size: 18px;
    line-height: 29px;
}
.email-font{
	font-size: 14px;
}
.cus-let-pad{
	width:90%!important;
}
.btn-circle{
	width:20px;
}
.char-space{
	text-align:initial!important;
		padding-left:0px;
		display:block;
		margin-top: 10px;
}
.text-3{
	width:100%;
}
.round{
	    margin-bottom: 25px;
}

.letter-section .letter .top-content span {
    color: #0d448c;
    text-align: center;
    display: block;
	
}
.cpy-rit{
	text-align: center;
line-height: 26px;
margin-top: 7px;
font-size: 15px;
margin-bottom: 0px;
}
.file-width{
	width:100%;
}
}

@media (min-width:314px) and (max-width: 415px){
.res-btn-img{
	width:100%;
}
.cus-width{
	width:100%;
}
}

@media (min-width:314px) and (max-width: 460px){
.btn-circle{
	width:20px;
}
}

@media (min-width:214px) and (max-width: 330px){

.bottom-black-strip{
	height:auto;
}
.bottom-black-strip p{
	line-height: 27px;
	text-align: center;
	padding-top: 5px;
    margin-bottom: 0px;
}
.top-header h1{
	text-align: center;
    font-size: 33px;
    line-height: 32px;
}
.res-quote{
	text-align: center;
    margin-bottom: 10px;
}
.letter-section .letter .top-content
{
	float:left;
}
.letter-section .letter .letter-content{
	float:left;
}
.daniel-div {
    float: left;
    width: 100%;
}
.daniel-img {
    float: left;
    margin-left: -25px!important;
}
.main-img{ 
	margin-bottom:14px;
	width:100%;
}
.res-btn-img{
	width:100%;
}
.letter-section .letter1 .top-content1 {
    font-size: 16px;
    line-height: 27px;
}
.let-pad{
	padding:75px;
}
.email-font{
	font-size: 13px;
}
.letter-section .letter1{
	padding:25px;
}

.cus-let-pad{
	width:90%!important;
}
.char-space{
	text-align:left!important;
	padding-left:0px;
	display:block;
	 margin-top: 10px;
}
.text-3{
	width:100%;
}
.round{
	    margin-bottom: 25px;
}


.letter-section .letter .top-content span {
    color: #0d448c;
    text-align: center;
    display: block;
	
}

.cpy-rit{
	text-align: center;
line-height: 26px;
margin-top: 7px;
font-size: 15px;
margin-bottom: 0px;
}
.file-width{
	width:100%;
}
}
